RewriteEngine On
RewriteRule ^rss.xml$ rss.php [NC,L] 


#If you want to display your RSS Feed like as http://example.com/feed/ then append this following code in your website's htaccess file.

# RewriteEngine On
#  RewriteRule ^feed/?$ rss.php [NC,L] 
